package com.pms.ocp.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.pms.ocp.model.entity.ModelIssue;
import com.pms.ocp.model.entity.TreeNode;
import com.pms.ocp.model.entity.ModelSubscribe;
import org.apache.ibatis.annotations.Mapper;

/**
 * @Auther: wangjian
 * @Date: 2022/2/22 16:25
 * @Description:模型订阅数据层接口
 */
//
@Mapper
public interface ModelIssueMapper  extends BaseMapper<ModelIssue> {
    List<TreeNode> selectOrganData();

    List<TreeNode> selectModelAndModelGroup(@Param("searchCondition") String searchCondition);
public interface ModelSubscribeMapper extends BaseMapper<ModelSubscribe> {
}
